﻿.main-menu {
  /* text-shadow: 2px 2px var(--color-black); */
  text-decoration-color: var(--color-white);
}

.main-menu ul {
  align-items: start;
}

.main-menu ul li a {
  color: var(--color-black);
  font-size: 1.25em;
}

@media only screen and (max-width: 1023px) {
  .main-menu {
    justify-content: initial;
  }

  .main-menu .menu {
    padding: 1em 0px 0px 0px;
  }

  .main-menu .menu:not([open]) {
    display: none;
  }

  .main-menu ul {
    flex-direction: column;
    margin-bottom: 1em;
  }
}

@media only screen and (min-width: 1024px) {
  .main-menu {
    justify-content: flex-end !important;
  }

  .main-menu .menu {
    padding: 0px !important;
  }

  .main-menu .menu {
    display: block !important;
  }

  .main-menu ul {
    flex-direction: row !important;
  }
}
